Voltar

Descrição

O switch gerido Zyxel GS1900-24HP é um equipamento de camada L2 com 24 portas Gigabit Ethernet (10/100/1000) e duas ranhuras SFP para conector de fibra ótica, em cor preta e com um peso de 4,03 kg. As suas medidas são de 440 x 45 x 310 mm (largura x altura x profundidade), umas dimensões que encaixam em bastidores de instalações de rede. Incorpora administração baseada na web, registo de eventos no sistema e suporte de QoS para priorizar o tráfego crítico. A comutação alcança uma capacidade de 48 Gbit/s e a memória intermédia de pacotes é de 0,5 MB. Oferece suporte VLAN e controlo de fluxo, além de auto MDI/MDI-X e funcionamento bidirecional completo para adaptar a cablagem sem intervenção manual. Quanto à sua gestão, é compatível com MIB como RFC 1213 MIB II, RFC 2819 RMON (grupos 1, 2, 3 e 9), RFC 1215 e RFC 1493.

Especificações

Funcionalidades de gestão


  • Tipo de switch: Gerido
  • Camada de switches: L2
  • Suporte para Quality of Service (QoS): Sim
  • Gestão web-based: Sim
  • Relatório de eventos do sistema: Sim
  • Suporte MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Conectividade


  • Número de portas ethernet Basic switching RJ-45: 24
  • Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
  • Quantidade de ranhuras de módulos SFP: 2
  • Conector de fibra óptica: SFP

Rede


  • Normas de Comunicações: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • Suporte 10G: Não
  • Tecnologia de cablagem ethernet de cobre: 1000BASE-T
  • Full duplex: Sim
  • Suporte Flow control: Sim
  • Auto MDI/MDI-X: Sim
  • Suporte VLAN: Sim

Transmissão de dados


  • Capacidade de routing/switching: 48 Gbit/s
  • Tabela de endereços MAC: 8000 entradas
  • Store-and-forward: Sim
  • Suporta pacotes jumbo: Sim
  • Memória de pacote armazenada: 0,5 MB

Segurança


  • Filtração de endereços MAC: Sim

Características Multicast


  • Apoio Multicast: Sim

Design


  • Montagem em prateleira: Sim
  • Empilhável: Sim
  • Cor do produto: Preto
  • Indicadores LED: Sim
  • Gestão melhorada de cabos: Sim

Desempenho


  • MTBF: 318142 h

Gestão de energia


  • Voltagem de entrada AC: 100 - 240 V
  • Frequência de entrada AC: 50 - 60 Hz
  • Consumo de energia (típico): 215 W

PoE


  • Power over Ethernet (PoE): Sim
  • Número de portas PoE: 24

Condições ambientais


  • Temperatura de funcionamento (T-T): 0 - 50 °C
  • Limite de temperaturas (armazenamento): -40 - 70 °C
  • Humidade relativa de funcionamento (H-H): 10 - 95%
  • Dissipação de calor: 733 BTU/h

Pesos e dimensões


  • Largura: 440 mm
  • Profundidade: 310 mm
  • Altura: 45 mm
  • Peso: 4,03 kg

Conteúdo da embalagem


  • Cabos: AC

Embalagem


  • Comprimento da embalagem: 583 mm
  • Profundidade da embalagem: 451 mm
  • Altura da embalagem: 98 mm
  • Peso da embalagem: 5,1 kg

Aprovação regulamentar


  • Certificação: RoHS, CE

Produtos Similares

Zyxel GS1900-24HP Gerido Gigabit Ethernet (10/100/1000) 1U Preto
Poucas unidades

Zyxel GS1900-24HP Gerido Gigabit Ethernet (10/100/1000) 1U Preto

272,96 €

Receba ele 2 de novembro / ele 4 de novembro
Zyxel GS1900-48HPv2 Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

Zyxel GS1900-48HPv2 Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

423,38 €

Receba ele 2 de novembro / ele 4 de novembro
Zyxel GS1900-24E switch de rede Gerido Gigabit Ethernet (10/100/1000) Preto

Zyxel GS1900-24E switch de rede Gerido Gigabit Ethernet (10/100/1000) Preto

95,63 €

Receba ele 2 de novembro / ele 4 de novembro
D-Link DIS‑300G‑8PSW Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

D-Link DIS‑300G‑8PSW Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

1.239,27 €

Receba ele 2 de novembro / ele 4 de novembro
D-Link DIS‑300G‑12SW Gerido L2 Gigabit Ethernet (10/100/1000) Preto
Poucas unidades

D-Link DIS‑300G‑12SW Gerido L2 Gigabit Ethernet (10/100/1000) Preto

1.578,97 €

Receba ele 2 de novembro / ele 4 de novembro
Zyxel GS1900-24 Gerido L2 Gigabit Ethernet (10/100/1000) Preto

Zyxel GS1900-24 Gerido L2 Gigabit Ethernet (10/100/1000) Preto

130,50 €

Receba ele 2 de novembro / ele 4 de novembro
Zyxel GS1900-8HP v3 PoE Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Zyxel GS1900-8HP v3 PoE Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

110,58 €

Receba ele 2 de novembro / ele 4 de novembro
Trendnet TI-PG541i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Trendnet TI-PG541i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

272,96 €

Receba ele 2 de novembro / ele 4 de novembro
Trendnet TI-PG1284i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto
Poucas unidades

Trendnet TI-PG1284i Gerido L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Preto

735,19 €

Receba ele 2 de novembro / ele 4 de novembro
Zyxel GS1900-10HP Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Preto

Zyxel GS1900-10HP Gerido L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Preto

125,52 €

Receba ele 2 de novembro / ele 4 de novembro

Comentários de usuários

Compartilhe sua opinião com outros usuários.

Ainda não há comentários. Seja o primeiro!

Os melhores preços.

Os melhores preços.

Os preços mais competitivos do mercado.

Envio 100% garantido.

Envio 100% garantido.

O melhor sistema logístico para alta demanda.

Devoluções em até 30 dias.

Devoluções em até 30 dias.

Política de devolução que se adapta às suas necessidades.

Mais de 10 anos de experiência.

Mais de 10 anos de experiência.

Um longo percurso nos respalda, com muita experiência no setor.